 		<nav class="pcoded-navbar menupos-fixed menu-dark ">
		<div class="navbar-wrapper  ">
			<div class="navbar-content scroll-div " >
				<ul class="nav pcoded-inner-navbar ">
                    {% if  id_user == 1 %}
                    <!--- admin --->
					<li class="nav-item pcoded-menu-caption">
                        <label></label>
					</li>
					<li class="nav-item">
						<a href= "{% url 'user-edit' %}"  class="nav-link "><span class="pcoded-micon"><i class="feather icon-users"></i></span><span class="pcoded-mtext">Administrator</span></a>
					</li>

                   {% endif %}

                    <!--- dashboard --->
					<li class="nav-item pcoded-menu-caption">
                        <label></label>
					</li>
					<li class="nav-item">
						<a href= "{% url 'dashboard' %}"  class="nav-link "><span class="pcoded-micon"><i class="feather icon-home"></i></span><span class="pcoded-mtext">Dashboard</span></a>
					</li>
                    <!--- subjects navigate --->
					<li class="nav-item pcoded-menu-caption">
                        <label>Subjects</label>
					</li>
					<li class="nav-item">
						<a href= "{% url 'subject-overview' %}" class="nav-link "><span class="pcoded-micon"><i class="feather icon-users"></i></span><span class="pcoded-mtext">View</span><span id="subject_count" class="pcoded-badge badge badge-light-success">{{subject_count}}</span></a>
					</li>

					<li class="nav-item">
						<a href="{% url 'subject-edit' %}" class="nav-link "><span class="pcoded-micon"><i class="feather icon-edit"></i></span><span class="pcoded-mtext">Edit</span></a>
					</li>

					<li class="nav-item">
						<a href="{% url 'subject-add' %}" class="nav-link "><span class="pcoded-micon"><i class="feather icon-plus-square"></i></span><span class="pcoded-mtext">Add</span></a>
					</li>
                    <!--- record navigate --->
					<li class="nav-item pcoded-menu-caption">
						<label>Recording</label>
					</li>
					<li class="nav-item">
						<a href= "{% url 'session-overview' %}" class="nav-link "><span class="pcoded-micon"><i class="feather icon-layers"></i></span><span class="pcoded-mtext">View</span><span id="session_count" class="pcoded-badge badge badge-light-success">{{session_count}}</span></a>
					</li>
					<li class="nav-item">
						<a href="{% url 'session-edit' %}" class="nav-link "><span class="pcoded-micon"><i class="feather icon-x-square"></i></span><span class="pcoded-mtext">Session</span></a>
					</li>
                    <!--- signal navigate --->
					<li class="nav-item pcoded-menu-caption">
						<label>Channel</label>
					</li>
					<li class="nav-item">
						<a href= "{% url 'channel-overview' %}" class="nav-link "><span class="pcoded-micon"><i class="feather icon-grid"></i></span><span class="pcoded-mtext">View</span></a>
					</li>
 					<li class="nav-item">
						<a href="{% url 'channel-annotation-edit' %}" class="nav-link "><span class="pcoded-micon"><i class="feather icon-edit-1"></i></span><span class="pcoded-mtext">Annotation</span></a>
					</li>
                    <!--- contact navigate --->
					<li class="nav-item pcoded-menu-caption">
						<label>Space</label>
					</li>
 					<li class="nav-item">
						<a href= "{% url 'contact-structured' %}" class="nav-link "><span class="pcoded-micon"><i class="feather icon-slack"></i></span><span class="pcoded-mtext">Contact</span><span id="electrode_count" class="pcoded-badge badge badge-light-success">{{electrode_count}}</span></a>
					</li>

					<li class="nav-item">
						<a href="{% url 'electrode-edit' %}" class="nav-link "><span class="pcoded-micon"><i class="feather icon-crosshair"></i></span><span class="pcoded-mtext">Edit electrode</span></a>
					</li>

					<li class="nav-item">
						<a href="{% url 'contact-edit' %}" class="nav-link "><span class="pcoded-micon"><i class="feather icon-circle"></i></span><span class="pcoded-mtext">Edit contacts</span></a>
					</li>
 					<li class="nav-item">
						<a href= "{% url 'contact-overview' %}" class="nav-link "><span class="pcoded-micon"><i class="feather icon-log-out"></i></span><span class="pcoded-mtext">Export</span><span id="contact_count" class="pcoded-badge badge badge-light-success">{{contact_count}}</span></a>
					</li>
                    <!--- user navigate --->
					<li class="nav-item pcoded-menu-caption">
                        <label>User</label>
					</li>
					<li class="nav-item">
						<a href= "{% url 'institution-overview' %}"  class="nav-link "><span class="pcoded-micon"><i class="feather icon-home"></i></span><span class="pcoded-mtext">Institution</span></a>
					</li>
					<li class="nav-item">
						<a href= "{% url 'change-password' %}" class="nav-link "><span class="pcoded-micon"><i class="feather icon-user"></i></span><span class="pcoded-mtext">Change password</span></a>
					</li>
    				</ul>

				<div class="card text-center">
					<div class="card-block">
						<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
						<i class="feather icon-sunset f-40"></i>
						<h6 class="mt-3">Help?</h6>
						<p>Please contact us on our email for need any support</p>
						<a href="#!" target="_blank" class="btn btn-primary btn-sm text-white m-0">Support</a>
					</div>
				</div>

				<div class="card text-center">
                    <p class="pull-center">FNUSA ICRC © 2019</p>
                </div>

			</div>
		</div>
	</nav>
